<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
//Model
use App\Models\Tipo_pago;

class TipoPagoSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        //
        $tasa = new Tipo_pago();
        $tasa->nombre = " Transferencia";
        $tasa->activo = '1';
        $tasa->save();

        $tasa = new Tipo_pago();
        $tasa->nombre = " Pago movil";
        $tasa->activo = '1';
        $tasa->save();

        $tasa = new Tipo_pago();
        $tasa->nombre = " Pago con moneda extrangera";
        $tasa->activo = '1';
        $tasa->save();


    }
}
